﻿@charset "utf-8";

/*////////////////////////////////////////////////////////

css/common.css

/////////////////////////////////////////////////////////*/
/* ----------------------------------------------- 
	
	1: pc
	
	2: Font 

	3: contents
	
	4: table

	
 ----------------------------------------------- */
 
/* --------------------------------------------
1: pc
-------------------------------------------- */
/*html{scroll-behavior: smooth;}*/
#main{display: inline-block !important;height: auto !important;}
main.mainin{display: block !important;padding-bottom: 1rem;}
.main_imege img{width: 100%;}

.fuwafuwa{
    animation-name:fuwafuwa;
    animation-delay:0s;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite; 
}
 
@keyframes fuwafuwa {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
  100% {
    transform: translateY(0);
  }
}




.h2_ttl{display: flex;align-items: center;justify-content: center;}
.h2_ttl p{font-size: 3rem;font-weight: bold;}
.h2_ttl::after,.h2_ttl::before{content: " ";background-image: url(./img/hart.svg);display: block;width: 4.2rem;height: 2.8rem;background-repeat: no-repeat;background-position: center;visibility: inherit;
font-size: 1.6rem;
    animation-name:fuwafuwa;
    animation-delay:0s;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;}
.h2_ttl::after{animation-duration: 4.5s;}

#Instagram{background: #fde5ef;box-shadow: 0px 0px 0px 3px #fde5ef;}
#Facebook{background: #fff39a;box-shadow: 0px 0px 0px 3px #fff39a;}
#YouTube{background: #9affbe;box-shadow: 0px 0px 0px 3px #9affbe;}

.sns_information_ttl{width: 100%;margin: 0 auto;}
.sns_information_ttl img{width: 100%;}
.sns_information_icon{padding: 1em;text-align: center;}
.sns_information_icon li{display: inline-block;margin: .5em;box-sizing: border-box;}
.sns_information_icon li img{width: 100%;max-width: 150px;}
.sns_information_icon li a{display: block;}
.sns_information_icon li a img{transition-duration: 0.3s;backface-visibility: hidden;-webkit-backface-visibility: hidden;}
.sns_information_icon li a img:hover{cursor: pointer;transform: scale(1.1);	/*画像の拡大率*/transition-duration: 0.3s;}


.footer_link{background-color:#ffffe0;padding: 2rem;box-sizing: border-box;text-align: center;box-sizing: border-box;}
.footer_linkin{display: flex;justify-content:center;align-items: center;max-width: 1600px;padding: 2rem;width: 100%;margin: 0 auto;box-sizing: border-box;}
.footer_linkin a{margin: 1rem;display: block;}
.rilakkuma_site{max-width: 380px;}
.san-x_site{max-width: 140px;}
.rilakkuma_site img,.san-x_site img{width: 100%;}
.footer_copy{font-size: 1rem;}

.sns_in {max-width: 1600px;display: flex;justify-content: center;margin:10px auto 0 auto;}

@media only screen and (max-device-width: 0), screen and (max-width: 820px){

.br-sp { display:none; }
.img1{width: 98%;}
.img2{width: 50% !important;}
.img5{width: 80%;}

.pc_none1{display: none;}
br.sp_none1{display: none;}
br.sp_none2{display:block;}
.sp_none1{width: 90%;}

.sns_information_icon li a img:hover{transform: inherit;}
.sns_information_icon{padding: 0 1em;}
.sns_information_icon li{width: calc((100% - 5em) / 4 );}

.footer_linkin{padding: 2rem 1rem;}
.footer_linkin a{margin: 0.5rem;}

.sns_in{ width:98%;text-align: center;display: block;}
}

@media only screen and (max-device-width: 0), screen and (max-width: 500px){
br.sp_none3{display:block;}

}